* {
    margin: 0;
    padding: 0;
    font-family: 'Times New Roman', Times, serif;
}

:root {
    --bg-color: rgb(236, 125, 67);
    --text-color: rgb(141, 75, 40);
    --bg-white: #fff;
    --icon-color: rgb(82, 29, 1);
    --bg-color-hover: rgba(146, 68, 4, 0.192);
}

body {
    background-color: var(--bg-color);
}

.site--img {
    text-align: center;
}

.cover_photo {
    border-radius: 15px;
    width: 40%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
}

.logo {
    border-radius: 100%;
    width: 40%;
    margin-left: auto;
    margin-right: auto;
    margin-top: -70px;
}


.desc {
    text-align: center;
    padding: 15px;
}


.desc .title {
    font-weight: bolder;
    font-size: 3rem;
}

.about {
    font-size: 1.3rem;
}

.contact {
    display: flex;
    gap: 15px;
    justify-content: center;
    padding: 10px;
}

.circle {
    background-color: white;
    border-radius: 50%;
    height: 45px;
    width: 45px;
    text-align: center;
    align-content: center;
    border: 2px solid var(--text-color);
}

.circle:hover {
    background-color: var(--bg-color-hover);
    border: 2px solid var(--icon-color);
}

.circle a svg {
    height: 30px;
    width: 30px;
    fill: var(--icon-color);
}

.Social--links {
    padding: 15px;
    display: flex;
    flex-direction: column;
    gap: 15px;
    margin-left: auto;
    margin-right: auto;
    width: 40%;
}


.box {
    background-color: var(--bg-white);
    border-radius: 25px;
    border: 2px solid var(--text-color);
    padding: 12px;
}

.box:hover {
    background-color: var(--bg-color-hover);
    border: 2px solid var(--icon-color);

}



.box a {
    color: var(--text-color);
    font-weight: bold;
    font-size: 1.2rem;
    text-decoration: none;
    display: flex;
}

.box a:hover {
    color: black;
}

.link--icon svg {
    height: 30px;
    width: 30px;
    fill: var(--icon-color);
    position: absolute;
    margin-top: -4px;
    margin-left: 15px;

}


.link--title {
    margin-left: auto;
    margin-right: auto;
    margin-top: auto;
    margin-bottom: auto;
}


/* ############## footer start ############## */
footer {
    text-align: center;
    padding: 30px 15px;
    display: flex;
    flex-direction: column;
    row-gap: 10px;
    font-size: 1.2rem;
}

footer a {
    text-decoration: none;
    color: rgb(74, 9, 134);
}

/* ############## footer end ############## */

@media all and (max-width: 1024px) {
    .cover_photo {
        width: 100%;
        border-radius: 0px;
    }

    .logo {
        width: 70%;
        margin-top: -15%;
    }

    .desc .title {
        font-size: 1.8rem;
    }

    .Social--links {
        width: 90%;
    }
}

@media all and (max-width: 1280px) {}

@media all and (max-width: 1500px) {}